@charset "utf-8";
/* CSS Document */

/* 
Yahoo! CSS Reset (YUI 2)
http://developer.yahoo.com/yui/reset/
CSSresetr.com
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}

ol,ul {
list-style:outside;
margin-left:20px;
}

ul li{
list-style: disc;
line-height: 16px;
margin-bottom: 6px;	
}

ul li li{
list-style: disc;	
}

ol li{
list-style:decimal;	
line-height: 16px;
margin-bottom: 6px;
}

ol ol li{
list-style:lower-alpha	
}

caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

@font-face{ 
font-family: 'Questrial'; 
src: url('../fonts/questrial-regular-webfont.eot'); 
src: url('../fonts/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'), 
url('../fonts/questrial-regular-webfont.woff') format('woff'), 
url('../fonts/questrial-regular.ttf') format('truetype'), 
url('../fonts/questrial-regular-webfont.svg#webfont') format('svg');
font-weight: normal; 
font-style: normal;  
} 

body{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #333333;
background: url(../images/wrapper/body-bg.gif);
}

h1{
font-size: 26px;
color: #a72f2e;	
margin-bottom: 10px;
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;
}

h2{
font-size: 26px;
color: #0f5e7e;
margin-bottom: 14px;	
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;	
}

h2 span{
font-size: 16px;
color: #333333;	
}

h2.red{
color: #a72f2e;		
}

h2 img{
vertical-align: text-bottom;
}
	
h3{
font-size: 20px;
color: #a72f2e;	
margin-bottom: 13px;
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;	
}

h3.blue{
color: #0f5e7e;	
}

h4{
font-size: 16px;
color: #0f5e7e;
margin-bottom: 15px;
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;
}
	
h5{
font-size: 16px;
color: #0f5e7e;
margin-bottom: 15px;
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;
}

h6{
color: #0f5e7e;
font-size: 15px;
font-weight: normal;
margin-bottom: 10px;
}

a, a:link{
text-decoration: none; 
color: #0f5e7e;
}

a:hover{
color: #a72f2e;	
}

a.arrow img{
vertical-align: middle;
padding-left: 4px;
}

blockquote,.call-out-box{
padding: 20px; 
background: #dfddd8;
}

p{
line-height: 16px;
margin-bottom: 15px;
}

p.subhead{
font-size: 18px;
color: #a72f2e;	
margin-bottom: 15px;
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;
}

p.video-more{
float: right;
margin-top: 10px;
margin-bottom: 0px;	
}

p.pr_release{
float: right;
text-align: right;
width: 200px;	
}

img.left{
float: left;
margin-right: 20px;	
}

img.right{
float: right;
margin-left: 20px;	
}

img.thumb-mysky{
width: 132px;
height: 82px;	
}

img.thumb-small{
width: 92px;
height: 92px;	
}

img.thumb-med{
width: 167px;
height: 167px;	
}

img.thumb{
width: 233px;
height: 233px;	
}

img.full{
width: 840px;
padding-bottom: 10px;		
}

img.img610{
width: 610px;
padding-bottom: 10px;	
}

img.img537{
width: 537px;
padding-bottom: 10px;		
}

img.border{
border: 4px solid #fff;
}

p.photo_credit{
float: right;
}

hr{
border-top: 1px solid #bfbfbf;
border-bottom: none;
border-left: none;
border-right: none;	
}

/*buttons*/
a.button-orange{
display: inline-block;
background: #a72f2e;
padding: 14px 18px 14px 16px;
color: #fff;
text-align:center;
font-size: 18px;
font-family:"Questrial",Arial, sans-serif;
float: right;
}

a.button-blue{
display: inline-block;
background: #0f5e7e;
padding: 14px 18px 14px 16px;
color: #fff;
text-align:center;
font-size: 18px;
font-family:"Questrial",Arial, sans-serif;
float: right;
}

a.arrow.button-blue:hover,
a.arrow.button-orange:hover,
a.arrow.narrowbutton-blue:hover,
a.arrow.narrowbutton-orange:hover { background-color:#000; background-image: url(https://planetary.s3.amazonaws.com/assets/images/wrapper/arrow.png); background-position:right; background-repeat:no-repeat; padding-right:30px; border-right: 10px solid #000;}

a.arrow,
a.arrow.button-blue,
a.arrow.button-orange,
a.arrow.narrowbutton-blue,
a.arrow.narrowbutton-orange { background-image: url(https://planetary.s3.amazonaws.com/assets/images/wrapper/arrow.png); background-position:right; background-repeat:no-repeat; padding-right:30px;}
a.arrow.button-blue,
a.arrow.narrowbutton-blue { border-right: 10px solid #0F5E7E; }
a.arrow.button-orange,
a.arrow.narrowbutton-orange { border-right: 10px solid #A72F2E; }

.button-teal{background:#5cb8bc !important;}
.button-teal:hover{background:#333 !important;}

/* Narrow Buttons */
a.arrow.narrowbutton-blue:hover, a.arrow.narrowbutton-orange:hover { 
background-color:#000; 
background-image: url(https://planetary.s3.amazonaws.com/assets/images/wrapper/arrow.png); 
background-position:right; 
background-repeat:no-repeat; 
padding-right:30px; 
border-right: 10px solid #000;
}

a.arrow.narrowbutton-blue, a.arrow.narrowbutton-orange { 
background-image: url(https://planetary.s3.amazonaws.com/assets/images/wrapper/arrow.png); 
background-position:right; 
background-repeat:no-repeat; 
padding-right:30px;
}

a.arrow.narrowbutton-blue { 
border-right: 10px solid #0F5E7E; 
}

a.arrow.narrowbutton-orange { 
border-right: 10px solid #A72F2E; 
}

a.narrowbutton-orange{
display: inline-block;
background: #a72f2e;
padding: 5px 10px;
color: #fff;
text-align:center;
font-size: 13px;
font-family:"Questrial",Arial, sans-serif;
float: right;
}

a.narrowbutton-blue{
display: inline-block;
background: #0f5e7e;
padding: 5px 10px;
color: #fff;
text-align:center;
font-size: 13px;
font-family:"Questrial",Arial, sans-serif;
float: right;
}

a.narrowbutton-orange:hover, a.narrowbutton-blue:hover {
background: #333333;
}
/* End Narrow Buttons */

#home .box a.button-blue,
#home .box a.button-orange, 
.feature a.button-blue,
.feature a.button-orange{
position: absolute;
bottom: 20px;
right: 20px;
}

a.button-orange:hover, a.button-blue:hover{
background: #333333;	
}

a.magnify{
position: relative;
display: block;	
}

img.magnify{	
position: absolute;
top: 5px;
left: 5px;
}

span.raquo{
font-size: 15px; 	
}



/*structure*/
#topnav, #header, #main, #features, #footer{
width: 960px;
margin: 0 auto;
}

.clearboth{
clear: both;
}

/*header*/
#topnav-bg{
position:relative;
top:-15px;
background: #333333;
height: 25px;	
}

#topnav ul{
float: right;
margin-right: 140px;
margin-left: 0;
}

#topnav ul li{
list-style-type:none;
float: left;
margin-top: 6px;
height: 11px;	
line-height: 11px;
margin-bottom: 2px;
padding: 0px 6px;
border-right: 1px solid #fff;
}

#topnav ul li.last{
border-right: none;	
}

#topnav li a{
color: #fff;	
}

#topnav li a:hover{
color: #57a7ab;		
}

#header{
height: 209px;
position: relative;	
border-bottom: 3px solid #5cb8bc;	
}

#header h1{
margin-bottom: 0;
}

#header h1 a{
display: block;
background: url(https://planetary.s3.amazonaws.com/assets/images/wrapper/logo.png) no-repeat;	
float: left;
text-indent: -9999px;
width: 434px;
height: 159px;
margin-top: -25px;
}

#header #tools{
float: right;
margin-right: 140px;
margin-top: 16px;
}

#header #social{
margin-top: 10px;
text-align:right;
}

#header #social img{
vertical-align:top;
padding-left: 11px;	
}

#header #member-center{
width: 88px;
height: 132px;
position: absolute;
right: 0;
top: -25px;	
background: url(../images/wrapper/mem-ctr-flag.png) no-repeat;
text-align: center;
padding: 14px 10px 40px 10px;
}

#header #member-center .mc-login{
display: none;
text-transform: uppercase;
color: #ff9953;
font-weight: bold;	
margin-top: 15px;
}

#header #member-center .mc-heading{
font-size: 16px;
margin-bottom: 13px;
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;
color: #fff;
}

#header #member-center a{
color: #fff;
text-decoration: underline;
font-family:"Questrial",Arial, sans-serif;
}

#header #member-center a.login{
text-transform: uppercase;
color: #ff9953;
font-weight: bold;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
padding:3px 20px 3px 0;
}

#header #member-center a.login:hover{
color: #57a7ab;		
}

#header #member-center .mc-login a{
text-transform: none;
color: #a3a3a3;
font-weight: bold;
text-decoration:underline;
display: inline-block;
width: 51px;
float: left;
font-family: Arial, Helvetica, sans-serif;
}

#header #member-center mc-login a:hover{
color: #a3a3a3;		
}

#header #member-center .screensaver{
width: 98px;
margin-left: -15px;
background: #a72f2e;	
color: #fff;
text-transform: uppercase;	
height: 32px;
padding: 5px 10px 5px 10px;
margin-bottom: 10px;
font-size: 11px;
font-weight: bold;
}

#header #member-center .screensaver a{
color: #fff;
text-transform: uppercase;
text-decoration: none;	
font-size: 11px;
font-weight: bold;
}

#mission{
font-size: 19px;
font-family:"Questrial",Arial, sans-serif;	
color: #a72f2e;	
margin-top:8px;
margin-bottom: 4px;
}



/*forms*/ 
#search-container{
width: 220px;
margin-right: 28px;	
}

div.search-box{
background: url(../images/wrapper/search.png) no-repeat;	
width: 196px;
height: 28px;
display: inline-block;
}

form#cse-search-box{
margin: 0;
padding:0;	
}

form#cse-search-box input.text{
border: none;
border-collapse:collapse;
width: 160px;
height: 22px;
margin-top:5px;
padding:0;
vertical-align:middle;
margin-left: 30px;
background: #dfddd8;
}

form#cse-search-box input.submit{
height: 28px;
margin: 0 0 0 3px;
padding: 0;
vertical-align:top;
}

form#signup{
margin: 0;
}

form#signup input.email{
border: 1px solid #fff;
width: 245px;
height: 27px;
padding:0 0 0 10px;
line-height: 22px;
vertical-align:middle;
background:#8dcdd0;
color: #333333;	
}

form#signup input.submit{
height: 29px;
margin: 0 0 0 8px;
padding: 0;
vertical-align:top;
}

form#login{
margin: 7px 0 0 0;
padding:0;
text-align:left;	
}

form#login input.text{
border:none;
width: 82px;
height: 24px;
padding:0 0 0 7px;
line-height: 22px;
vertical-align:middle;
background:#626262;
color: #FFF;
margin-bottom: 7px;	
}

form#login input.submit{
	height: 23px;
	width: 36px;
	margin: 0;
	padding: 0;
	background:#626262;
	color: #FFF;
	border: none;
}


/*nav*/
#nav{
position: absolute;
bottom: 0;
}

#nav ul{
margin-left: 0;	
}

#nav li{
float: left;
padding: 11px 14px 13px 14px;
list-style-type:none;
display: block;
background: #0f5e7e;
border-right: 1px solid #286e8a;
margin-bottom: 0;
}

#nav li.last{
border: none;	
}

#nav li.donate{
background: #a72f2e;
margin-left: 4px;
border-right: none;	
}

#nav li a{
color: #fff;
font-size: 20px;
font-family:"Questrial",Arial, sans-serif;
}

/*content*/
#main{
min-height: 605px;
position: relative;
background: url(../images/wrapper/default.jpg) no-repeat #333333;
}

#fade {
width: 960px;
height: 96px;
top: 509px;
background: url(../images/wrapper/fade.png) no-repeat;
position:absolute;	
}

#flags a{
color: #fff;
font-family:"Questrial",Arial, sans-serif;	
}

#flags a.join{
font-size: 27px;
}

#flags a.visit{
font-size: 22px;	
}

#flags span{
font-size: 23px;	
}

#flags img{
vertical-align: middle;	
}

#flags .orange-tab{
position: absolute;
right: -45px;
top: 65px;	
width: 45px;
height: 93px;
background: url(../images/wrapper/orange-tab.png) no-repeat;
cursor:pointer;	
}

#flags .orange-full{
position: absolute;
right: -45px;
top: 65px;
z-index: 150;
color: #fff;
font-family:"Questrial",Arial, sans-serif;	
font-size: 20px;
display: none;
width: 422px;
height: 65px;	
background: url(../images/wrapper/orange-flag.png) no-repeat;
padding: 18px 20px 10px 45px;
}

#flags .blue-tab{
position: absolute;
right: -45px;
top: 178px;	
width: 45px;
height: 93px;
background: url(../images/wrapper/blue-tab.png) no-repeat;
cursor:pointer;	
}

#flags .blue-full{
color: #fff;
font-family:"Questrial",Arial, sans-serif;	
font-size: 20px;
position: absolute;
right: -45px;
top: 178px;
display: none;
width: 422px;
height: 65px;	
background: url(../images/wrapper/blue-flag.png) no-repeat;
padding: 18px 20px 10px 45px;
z-index: 150;
}


#flags .close{
position: absolute;
top: 3px;
right: 3px;
cursor:pointer;	
}

#slidebar{
margin-top: 330px;
background: url(../images/wrapper/slideshow-bg.png) repeat-x;
height: 130px;
width: 960px;	
}

#slideshow-container{
width: 900x;
margin-left: 29px;
/*height: 128px;
position: relative;
background-color:#cddbe6;*/
}

#slideshow-container p{
margin-bottom: 9px;
font-family:"Questrial",Arial, sans-serif;	
}

p.slide-heading{
font-size: 26px;
color: #0f5e7e;	
}

#slideshow-container a{
color: 	#a72f2e;
text-transform: uppercase;
font-weight:bold;
font-size: 15px;
}

div.slide-content span.background{
display: none;
}

#content-top{
height: 195px;
position:relative;	
}

#content-top .title{
font-size: 39px;
color: #FFF;	
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;
position: absolute;
bottom: 30px;
left: 30px;	
}

#content-top .title img{
vertical-align: bottom;	
padding-right: 10px;
}

#main-content{
position: relative;
z-index: 100;
background: #e8e7e1;
margin-top: -20px;
padding: 20px;
margin-left: 30px;
width: 860px;
}

#leftcol{
float: left;
margin-right: 30px;	
width: 557px;
}

#rightcol{
float: right;
width: 273px;	
}

.box{
background: #eff0ea;
float: left;
width: 380px;
padding: 10px 20px 20px 20px;
margin-bottom: 15px;
position: relative;	
}

#rightcol .box{
width: 233px;
margin-bottom: 20px;
float: none;	
}

#rightcol .box ul li{
list-style-image:url(../images/wrapper/orange-bullet.png);
border-bottom: none;
margin-left: 0px;
list-style-position:outside;	
}

#rightcol .box ul.ad-thumb-list li{
list-style-image: none;
list-style:none;
}

#rightcol .box embed{
margin-bottom: 10px;
}

#rightcol .social{
margin-bottom: 20px;	
}

.box-content{
clear: both;
margin-bottom: 60px;	
}

.box-left{
margin-right: 20px;
}

.box-left.box-350{
background: url(../images/wrapper/box-left-350-bg.png) #eff0ea no-repeat;
height: 310px;
}

.box-left.box-380{
background: url(../images/wrapper/box-left-380-bg.png) #eff0ea no-repeat;
height: 340px;
}

.box-right.box-350{
background: url(../images/wrapper/box-right-350-bg.png) #eff0ea no-repeat;
height: 310px;
}

.box-right.box-380{
background: url(../images/wrapper/box-right-380-bg.png) #eff0ea no-repeat;
height: 340px;
}


.simple_overlay {
display:none;
z-index:10000;
background: url(../images/wrapper/overlay-bg.png);
width: 100%;
height: 100%;
overflow: hidden;		
}

.simple_overlay .close {
display: none;
}

.overlay_content{
width: 860px;
padding:10px;
margin: 100px auto 0 auto;
position: relative;
}

.overlay_content a.close {
background-image:url(../images/wrapper/close.png);
display: block;	
position:absolute;
right:0px;
top:0px;
cursor:pointer;
height:20px;
width:20px;
}

.overlay_content h3{
margin-bottom: 0px;
}

#home .box .overlay_content a.button-blue{
position: relative;
bottom: 0;
right:0;
}



.img-caption-box{
padding:10px;
background: #fff;
margin-bottom: 10px;
}

#breadcrumb{
margin-bottom: 20px;	
}

a.breadcrumb{
color: #0f5e7e;
}

.breadcrumbseparator{
color: #0f5e7e;	
font-size: 15px; 
}

#blogger{
padding: 9px;
background: #dfddd8;
position: relative;
margin-bottom: 15px;	
}

#blogger p{
width: 450px;
margin-bottom: 0;	
}

#blogger img{
position: absolute;
display: block;
bottom: 3px;
right: 7px;
width: 71px;	
}

.comment-block{
border-top: 1px solid #a09f9b;
padding-top: 10px;
}

.comment{
margin-left: 20px;	
margin-bottom: 15px;
}

.comment-form{
background: #dfddd8;
padding: 22px;	
}

#main-content .comment-form td{
border:none;	
}


.comment-form input[type=text]{
background: #eff0ea;
border: none;
height: 28px;
width: 295px;
}

.comment-form textarea{
background: #eff0ea;
border: none;
width: 400px;
font-family: Arial, Helvetica, sans-serif;
}

.comment-form input[type=submit]{
border: none;
background: #666666;
color: #eff0ea;
padding: 5px;
margin-left: 102px;
}



#blog-search td{
border: none;
padding: 0 0 13px 0;
}


#blog-search input[type=text], #blog-search select{
background: #dfddd8;
border: none;
height: 28px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #333333;
}

form#blog-search select{
border: none;
border-collapse:collapse;
width: 210px;
height: 24px;
padding: 4px 0 0 4px;
vertical-align:middle;
background: transparent;		
}

.dropdown-arrow {
display: inline-block;
margin-bottom: -9px;
width: 190px;
height: 28px;
overflow: hidden;
background: url(../images/wrapper/dropdown-arrow.png) no-repeat right #dfddd8;
}

#blog-search #query{
width: 187px;
padding-left: 8px;
line-height: 28px;
vertical-align:middle;
}

#blog-search #startDate, #blog-search #endDate{
width: 87px;
padding-left: 8px;
line-height: 28px;
vertical-align:middle;
}


#blog-search input[type=submit]{
border: none;
background: #666666;
color: #eff0ea;
padding: 5px;
}


div#share{
margin-bottom: 20px;
width: 273px;
float:right;	
}

div#secnav{
margin-bottom: 20px;
background: #5cb8bc	
}

div#secnav .secnav-title{
color: #fff;
margin-left: 23px;
padding-top: 15px;	
margin-bottom: 12px;
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;
font-size: 20px;
}

ul#secnav{
width: 273px;	
background: #eff0ea;
margin-left:0;
}

ul#secnav li{
list-style-type:none;
border-bottom: 1px solid #e8e7e1;
margin-bottom: 0px;
}

ul#secnav li a{
padding: 9px 10px 9px 23px;	
display: block;
font-size: 15px;
}

ul#secnav li a:hover{
color: #0f5e7e;	
}

ul#secnav li ul{
margin-bottom: 6px;	
}

ul#secnav li li{
list-style-image:url(../images/wrapper/orange-bullet.png);
border-bottom: none;
margin-left: 5px;
list-style-position:inside;
}

ul#secnav li li a{
display: inline-block;
padding: 6px 10px 6px 0px;
font-size: 14px;	
}

ul#secnav li li li{
list-style-image:url(../images/wrapper/blue-bullet.png);
}

ul#secnav a.active{
font-weight: bold;	
}

ul#secnav li a{
color: #484848;
}

.nav-label{
background: url(../images/wrapper/secnav-header.jpg) no-repeat;
width: 202px;
height: 21px;
padding: 15px 0 0 25px;
color: #484848;
font-weight: bold;
}

.secnav-bottom{
background: url(../images/wrapper/secnav-bottom.jpg);
width: 227px;
height: 19px;
margin-bottom: 40px;
}


/*lists*/
.item{
margin-bottom: 20px;	
}

.item img{
float: left;	
}

.item a.item-title{
font-size: 16px;
font-weight: normal;
font-family:"Questrial",Arial, sans-serif;
color: #a72f2e;		
}

.list1 .item{
border-bottom: 1px solid #a09f9b;	
}


.list1 .item img, .list2 .item img, .list3 .item img, .list4 .item img{
border: 4px solid #fff;
}

.list1 .item .img-box, .list1 .item .iframe-box{
float: left;
width: 187px;
padding-bottom: 20px;
}

.list1 .item .item-content{
float: left;
width: 370px;
}

.list2 .item .img-box{
float: left;
width: 120px;
padding-bottom: 0px;	
}

.list2 .item .item-content{
float: left;
width: 437px;
}

.list3{
border-bottom: 1px solid #a09f9b;
margin-bottom: 20px;
}

.list3 .item{
float: left;
width: 175px;
margin-right: 13px;	
margin-bottom: 0;
}

.list3 .item.last{
margin-right: 0;	
}

.list3 .item img{
float: none;	
}

.list3 .item .item-content{
margin-top: 10px;
}


.list4 .item .img-box{
float: left;
width: 160px;
padding-bottom: 0px;	
}

.list4 .item .item-content{
float: left;
width: 220px;
}

.item ul{
list-style-position: inside;
margin-left: 20px;
margin-top: -10px;
}

.item ul li{
margin-bottom: 0px;
}

/*features*/
#features{
margin-top: 20px;
}

#features .box{
width: 233px;
margin-right: 20px;
height: 141px;
}

.feature-last{
margin-right: 0px;
}

/*footer*/

#footer{
background: #333333;
padding-bottom: 30px;
}

#sitemap{
padding: 22px 0px 25px 0px;
height: 175px;
border-bottom: 1px solid #454442;
margin: 0 30px 25px 30px;
}

#sitemap div{
float: left;
}

#sitemap div.explore{
width: 105px;
padding-right: 45px;	
}

#sitemap div.connect{
width: 125px;
padding-right: 30px;	
}

#sitemap div.blog{
width: 115px;
padding-right: 45px;	
}

#sitemap div.multimedia{
width: 100px;
padding-right: 50px;	
}

#sitemap div.get-involved{
width: 80px;
padding-right: 70px;	
}

#sitemap div.outreach{
width: 125px;
padding-right: 0px;	
}

#sitemap ul{
margin-left: 0;
}

#sitemap ul li{
line-height: 15px;
margin-bottom: 10px;
list-style-type:none;	
}

#sitemap li a{
color: #fff;	
}

#sitemap li a:hover{
color: #57a7ab;		
}



#sitemap h6 a{
color: #ff9953;
font-size: 13px;
font-weight: bold;
margin-bottom: 10px;	
}

#sitemap h6 a:hover{
color: #57a7ab;	
}


#footer-nav{
float: left;
width: 750px;
margin-left: 30px;
}

#footer-nav ul{
margin-left: 0;
}

#footer-nav li{
list-style-type:none;
float: left;
color: #fff;
margin-right: 22px;	
margin-bottom: 0;
}

#footer-nav a{
	color: #fff;
}

#footer-nav a:hover{
color: #57a7ab;	
}


#credit{
	float: right;
	width: 150px;
	text-align:right;
	margin-right: 30px;
}


/*keyword search*/

p.searchTimeStamp, p.searchTeaser{
display: none;	
}

p.searchTitle{
margin-bottom: 15px;
}

div.searchNavigation{
	margin-top: 20px;
	margin-bottom: 20px;
}

div.searchNavigation a{
	padding-right: 5px;
	padding-left: 5px;
}

.blog-search-results table{
display: none;
}

/*pagination*/

table.paginator{
display: block;
float: right;
border: none;	
}

#main-content table.paginator td{
padding: 0 5px 0 5px;
border: none;
}

td.pg-curr{
color: #0f5e7e;	
}

td.pg-next{
border-left: 1px solid #a09f9b;
}

td.pg-prev{
border-right: 1px solid #a09f9b;
}

/*google search css*/
#tools div#cse-search-form{
width: 88% !important;
float: right;
}

#tools .gsc-input{
background: url(../images/wrapper/search.png) no-repeat;	
width: 196px;
height: 28px;
}

table.gsc-search-box td.gsc-input {
padding-right: 0px !important;
}

#tools .gsc-input input.gsc-input {
background: none repeat scroll 0% 0% #dfddd8 !important;
border: none;
border-collapse:collapse;
width: 160px;
height: 22px;
margin-top:5px;
padding:0;
line-height: 22px;
vertical-align:middle;
margin-left: 30px;
}

#tools .gsc-branding, #tools .gsc-clear-button{display: none;}

#tools input.gsc-search-button {
border: none;
background: url(../images/wrapper/search-button.png) no-repeat;
width: 28px;
height: 28px;
text-indent:-9999px;
}

#main-content #cse td {
padding: 0px;
border: none;
}

.cse .gsc-control-cse, .gsc-control-cse {
    background-color: #e8e7e1 !important;
    border: none !important;
}

.gsc-webResult .gsc-result {
    border: none !important;	
}

.addthis_toolbox{
float: right;
}

#rightcol .addthis_toolbox{
float: none;	
}

 /* Member Center */
/*
.appArea.cons-prof.cons-pers p a {
    padding: 5px 10px;
    display: inline;
    background: #0F5E7E repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    text-decoration:none;
    text-shadow: 1px 1px #666;
    }
.appArea.cons-prof.cons-pers p a:hover {
    padding: 5px 10px;
    display: inline;
    background: #000 repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    text-decoration:none;
    }
*/
#email_preference_edit_link {
    margin-top:15px;
    }
#email_preference_edit_link p a {
    padding: 5px 10px;
    display: inline;
    background: #0F5E7E repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    text-decoration:none;
    text-shadow: 1px 1px #666;
    }
#email_preference_edit_link p a:hover {
    padding: 5px 10px;
    display: inline;
    background: #000 repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    text-decoration:none;
    }
#edit_site_interests_link a {
    padding: 5px 10px;
    display: inline;
    background: #0F5E7E repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    text-decoration:none;
    text-shadow: 1px 1px #666;
}
#edit_site_interests_link a:hover {
    padding: 5px 10px;
    display: inline;
    background: #000 repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    text-decoration:none;
    }
.cons-nav{
    padding: 3px 0;
    margin-left: 0;
    font: bold 12px Verdana;
    border-bottom: 1px solid gray;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the menu as desired*/
}
.cons-nav li{
    display: inline;
    list-style:none;
    margin: 0;
    border-left: none;
}
.cons-nav li:first-child+li+li {
    position: relative;
    top: -4px;
    text-decoration: none;
    padding: 3px 7px;
    margin-right: 3px;
    //border: 1px solid gray;
    //border-bottom: none;
    //background-color: #c3d7df;
    color: #2d2b2b;
}
.cons-nav li a{
    text-decoration: none;
    padding: 3px 7px;
    margin-right: 3px;
    border: 1px solid gray;
    border-bottom: none;
    background-color: #c3d7df;
    color: #2d2b2b;
}
.cons-nav li.first a:hover{
    background-color: #0f5e7e;
    color: white;
}
/*
.cons-nav li:not(.first){ /*selected tab effect*/
    position: relative;
    //top: -4px;
    text-decoration: none;
    padding: 3px 7px;
    margin-right: 3px;
    border: 1px solid gray;
    border-bottom: none;
    background-color: #c3d7df;
    color: #000;
    //font-weight:bold;
}
*/
.cons-nav li a:visited{
    color: #2d2b2b;
}
.cons-nav li a:active{
    color: black;
}
.cons-nav li.selected a{ /*selected tab effect*/
    position: relative;
    top: 1px;
    padding-top: 4px;
    background-color: #c3d7df;
    color: black;
}
.cons-nav li:not(.first) a:hover{
    background-color: #0f5e7e;
    color: white;
    //font-weight:bold;
}
